@charset "utf-8";
/* CSS Document */

@font-face { font-family: Provicali; src: url('Provicali.otf'); }  


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a1a1a1;
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-white-large{
	color: #ffffff;
	font-family: 'Provicali', sans-serif;
	font-size: 40px;
	line-height: 1.5;
}

.text-white-medium{
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.2;
}

.text-white-small{
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}


.text-white-x-small{
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.2;
}



.text-gray-large{
	color: #8B8A8A;
	font-family: 'Provicali', sans-serif;
	font-size: 40px;
	line-height: 1.5;
}

.text-gray-medium{
	color: #8B8A8A;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.2;
}

.text-gray-small{
	color: #8B8A8A;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}


.text-green-large {
	color: #66CC66;
	font-family: 'Provicali', sans-serif;
	font-size: 40px;
	line-height: 1.5;
}

.text-green-medium {
	color: #66CC66;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.2;
}

.text-green-small {
	color: #66CC66;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}


.text-blue-large {
	color: #016498;
	font-family: 'Provicali', sans-serif;
	font-size: 40px;
	line-height: 1.5;
}

.text-blue-medium {
	color: #016498;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.2;
}

.text-blue-small {
	color: #016498;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}


/* ND */

.znd{
	color: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
    text-transform: uppercase;
	padding: 15px 10px 10px 10px;
	font-weight: 700;
}

.znd a{
	color: #000000;
	text-decoration: none;
}


/* MENU */

.menu {
	color: #024584;
	font-family: 'Provicali', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}

.menu a{
	color: #024584;
	text-decoration: none;
}

.menu a:hover{
	color: #70C26A;
}



/* LINKS AND BORDER */

a {
	color: #8B8A8A;
}

.border {
	border: 3px solid #035DB4;
}

.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); 
}



/* CONTACT */

.sub-bg-index-contact-main {
	background-image: url("index2022_16.jpg");
	width: 694px;
	height: 111px;
}

.sub-bg-index-contact-main table {
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
}


.sub-bg-index-contact-main table a{
	color: #ffffff;
	text-transform: none;
	text-decoration: none;
}


.sub-bg-index-contact-green {
	background-color: #66CC66;
	width: 694px;
	height: 36px;
	color: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: 400;
}


.sub-bg-index-contact-green a{
	color: #000000;
	text-transform: none;
	text-decoration: none;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
}

.content-padding {
	padding: 10px 35px 10px 35px;
}


 